List Email Addresses
Lists the email addresses of the accounts you can read, and the mailboxes you own. A password is included only for mailboxes you can use.
Authorizations
An Account API key, an App API key, an account access token, an account-scoped user token, or a user OAuth token. Prepend the key or token with Bearer, for example Bearer ***************************. See Auth & API keys for how to get each one.
Headers
Pins the request to a dated API version.
"2026-10-15-1"
Query Parameters
Only addresses belonging to this account, prefixed biz_.
Field to sort by.
created_at, address Sort direction.
asc, desc Number of results to return from the start of the range.
x <= 100Return results after this cursor. Use page_info.end_cursor from the previous response to fetch the next page.
Number of results to return from the end of the range.
x <= 100Return results before this cursor. Use page_info.start_cursor from the previous response to fetch the previous page.

